.jcarousel-skin-simple .jcarousel-container {
    -moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #d5d5d5;
}

.jcarousel-skin-simple .jcarousel-container-horizontal {
    width: 760px;
    padding: 10px 10px;
}

.jcarousel-skin-simple .jcarousel-container-vertical {
    width: 75px;
    height: 400px;
    padding: 20px 20px;
}

.jcarousel-skin-simple .jcarousel-clip-horizontal {
    width:  760px;
    height: 75px;
}

.jcarousel-skin-simple .jcarousel-clip-vertical {
    width:  75px;
    height: 400px;
}

.jcarousel-skin-simple .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-simple .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-simple .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-simple .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}